/*
2)General Text Formatting
 ----------------------------------------*/
 body {
 font-family: 'Raleway', sans-serif;
 font-size: 14px;
 color: #666666;
 line-height: 25px;
 letter-spacing: 0.05em;
 background: #fff;
}
/* HTML5 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{
	display: block,
}
p{
	font-family: 'Open Sans', sans-serif;
	color: #494949;
	font-weight: 400;
}
a {
	outline: none;
	color: #0181EC;
	text-decoration: none;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

a:hover {
	outline: none;
	color: #0181EC;
	text-decoration: none;
}
a:focus {
	outline: none;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color: #454545;
	margin: 0px;
	font-family: 'Raleway', sans-serif;
}
h1, .h1 {
	font-size: 35px;
	margin-bottom: 15px;
	top: 0px;
	font-weight: 600;
}
h2, .h2 {
	font-size: 30px;
}
h3, .h3 {
	font-size: 26px;
	margin-bottom: 39px;
}
h4, .h4 {
	font-size: 24px;
}
h5, .h5 {
	font-size: 20px;
	margin-bottom: 42px;
}
h6, .h6 {
	font-size: 18px;
	margin-bottom: 10px;
}

a:hover, a:focus {
	text-decoration: none; 
	outline: none;
}

ul, ol {
	padding-left: 15px;
}
.yellow{
  color: #0181EC ;
}
.gray-btn{
  border-radius: 20px;
padding: 8px 30px;
border: 1px solid #e4e4e4;
background: #FFF none repeat scroll 0% 0%;
color: #000;
font-weight: 700;
text-transform: uppercase;
}

/*
 3.1) General Sytle
 -----------------------------*/
.heading-group {
	padding: 20px 0 0;
}
input:focus,textarea:focus{
	outline:none;
}
input:focus,textarea:focus,.btn:focus,.zoom img{
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.media-content:hover .svg-shape,.media-content .svg-shape,.volunteer-reward:hover .svg-shape,.volunteer-reward .svg-shape {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#page-info{
	padding-bottom:100px;
}


/*
 3.3) botton Style
 ----------------------------------------*/

.btn-theme {
	color: #fff;
	background: #00519d ;
	border: 1px solid transparent;
	padding: 10px 20px;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	position: relative;
	font-family: Open Sans;
	font-weight: 400;
	border-radius: 0;
	-moz-border-radius:0; 
    -webkit-border-radius: 0
}
.btn-theme:hover, 
.btn.btn-theme:focus {
	transition: all 10ms ease-out 0s;
	border: 1px solid transparent;
}

.btn-theme:focus {
	background: #004793;
	background-color: #004793!important;
	color: #f0db00 !important;
}
.theme-red{
	background: #EE002F;
}
.theme-yellow{
	background: #f0db00;
	color:#000;
}
.theme-yellow:hover{
	background:#f0db00;
	color:#00519d;
}
.theme-orange, .theme-orange:hover {
	background: #ffbb00;
}

a.btn.btn-theme.theme-orange {
    font-family: "Raleway",sans-serif;
    color: #003363;
    text-transform: none;
    font-weight: normal;
}

/*
 3.4) Img Thumb
 ----------------------------------------*/
.img-thumb {
	display: block;
	overflow: hidden;
}
.img-thumb img {
	display: block;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.img-thumb:hover img, .img-thumb:focus img, .zoom:hover img {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
/*
 3.9) List Style
 ----------------------------------------*/

li {

	color: #7c7c7c;
}
.list-style li {
	font-size: 16px;
	list-style:none;
}
.list-unstyled,.list-arrowstyled{
	list-style:none;
}
.list-unstyled li:before {
	content: "\f111";
	font-family: FontAwesome;
	font-size: 5px;
	padding-right: 8px;
	position: relative;
	top: -1px;
}
.list-arrowstyled li:before {
	content: "\f101";
	font-family: FontAwesome;
	padding-right: 8px;
}
.list-circlestyled, .list-arrowstyled {
	padding-left: 0;
	list-style:none;
}
.list-circlestyled li:before {
	content: "\f10c";
	font-family: FontAwesome;
	padding-right: 8px;
	font-size: 11px;
}
.list-style h3 {
	margin: 45px 0 50px;
}
/*
 3.11) Progress Style
 ----------------------------------------*/
.progress {
	border-radius: 0;
	height: 11px;
	margin-bottom: 53px;
	overflow: visible;
	box-shadow: 0 0 0;
	position: relative;
}
.progress-bar {
	background:#26211d;
	position: relative;
	-webkit-transition: all 1.5s ease-in-out;
	-moz-transition: all 1.5s ease-in-out;
	-ms-transition: all 1.5s ease-in-out;
	-o-transition: all 1.5s ease-in-out;
	transition: all 1.5s ease-in-out;
	box-shadow: 0 0 0;
}
.progress-value {
	min-width: 69px;
	height: 27px;
	line-height: 27px;
	font-size: 16px;
	color: #26211d;
	text-align: center;
	position: absolute;
	left: 100%;
	top: -35px;
	margin-left: -35px;
}
.progress-value-number {
	font-size: 16px;
	color: #26211d;
	position: absolute;
	left: 0;
	bottom: -26px;
}
.progress-value:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: #ecc731 transparent transparent;
	left: 50%;
	margin-left: -5px;
	position: absolute;
	top: 100%;
}
.progress-bar.progress-bar-custom {
	background: rgba(38,33,29,0.64)
}
.progress-bar-striped {
	background:transparent url(../img/progress-bg.png);

}
.progress-bar.slide-ranger {
	background: rgba(38,33,29,0.14);
}
.slide-ranger .left-btn, .slide-ranger .right-btn {
	position: absolute;
	width: 18px;
	height: 18px;
	margin-top: -9px;
	top: 50%;
	background: #26211d;
	border-radius: 100%;
	display: block;
	cursor: pointer;
}
.slide-ranger .left-btn {
	left: -2px;
}
.slide-ranger .right-btn {
	right: -2px;
}
/*
 3.14) Side Nav Style
 ----------------------------------------*/
.side-nav {
	list-style: none;
}
.side-nav ul {
	padding-left: 0;
	padding-bottom: 31px;
}

.side-nav li {
	border-bottom: 1px solid #e1dedb;
	list-style: none;
}

.side-nav li a {
	color: #7c7c7c;
	font-size: 16px;
	line-height: 1.5;
	display: block;
	padding: 11px 0;
}
.side-nav li:hover a, .side-nav li.active a {
	font-weight: bold;
	color: #26211d;
}
.bullet-arrow {
	margin-right: 15px;
}
.page-header {
	margin:0;
	padding: 0;
	border-bottom: none;
	position: relative;
}

.page-header h1 span{
  color: #0181EC ;
  font-size: 35px;
  font-weight: 600;
}
/*

Table Reset --*/
.table-condensed > tbody > tr > td, 
.table-condensed > tbody > tr > th, 
.table-condensed > tfoot > tr > td, 
.table-condensed > tfoot > tr > th, 
.table-condensed > thead > tr > td, 
.table-condensed > thead > tr > th{
	padding: 8px;
}
.table-condensed > tbody > tr > td:first-child{
	font-weight: 700;
}

